/* 點點 */
.withBG2 .swiper-pagination-bullet{background-color: #000;}
.swiper-pagination-bullet{background-color: #fff;}
@media screen and (max-width:767px){
  .swiper-pagination-bullet{margin-top: 30px;}
}

/* 滾輪 */
.swiper-scrollbar-drag{background: rgb(0, 0, 0);}
.swiper-scrollbar{background: rgb(0 0 0 / 10%);}

/* 攻略 */
.Area_banner-carousel-1v3 .Acty_grid_col-right{display: block;}
@media screen and (min-width:768px){
  .Area_banner-carousel-1v3 .Acty_grid{padding-bottom: 50px;}
}

@media screen and (max-width:767px){
  .Area_banner-carousel-1v3 .Acty_grid{padding-bottom: 5vw;}
}

/* 電話簿 */
.Area_reward-strategy[org="1"] .js-reco-swiper .PD_wrapper li{background-color: transparent;}

/* 品牌鉅獻 */
@media screen and (min-width:768px){
  .Area_brand-carousel .Area_content .PD_into{margin-top: 5px;}
  .Area_brand-carousel .Area_content .PD_into h3{font-size: 1.5em;}
  .Area_brand-carousel .Area_content .PD_into h4{font-size: 1.3em;}
}

@media screen and (max-width:767px){

}
